import request from '@/utils/request'

// 查询设备绑定记录列表
export function listBindRecord(query) {
  return request({
    url: '/system/bindRecord/list',
    method: 'get',
    params: query
  })
}

// 查询设备绑定记录详细
export function getBindRecord(bindRecordId) {
  return request({
    url: '/system/bindRecord/' + bindRecordId,
    method: 'get'
  })
}

